.pagesubtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; padding-left: 5px ; border: #3366CC solid; background-color: #E9E9E9; border-width: 0px 1px 1px}
.blockrighttitlecont { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; background-color: #E9E9E9; font-weight: normal; padding-left: 5px; border: #3366CC solid; text-align: center ; border-width: 0px 1px 1px}
.productpicturebox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: normal; padding-left: 5px; border: 1px #FF0000 solid; text-align: center; background-repeat: repeat; background-color: #E9E9E9}
.productpictureboxTEXT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	padding-left: 5px;
	border: 1px #FF0000 solid;
	text-align: center;
	background-repeat: repeat;
	background-color: #E9E9E9;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none
}
.blocksitemap { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; background-color: #E9E9E9; font-weight: normal; padding-left: 5px; border: #3366CC solid; text-align: center ; border-width: 0px 1px 1px}
.borderbluethinSEARCH { border-color: black black #3366CC #9DB5F0; font-size: xx-small; font-family: Arial, Helvetica, sans-serif; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.productpictureboxTEXTbluegb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	padding-left: 5px;
	border: 1px #FF0000 solid;
	text-align: center;
	background-repeat: repeat;
	background-color: #EAF4FF;
	margin-top: 0px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none
}
.productpictureboxBluegb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	padding-left: 5px;
	border: 1px #FF0000 solid;
	text-align: center;
	background-color: #EAF4FF
}
.producttable { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; padding-left: 5px; border: 0px #003366 none; text-align: left}
.producttable1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
	border: 1px solid #F3F3F3;
	text-align: center;
	background-repeat: repeat;
	background-color: #FFFFFF;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
.producttable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
	border: 1px #CCCCCC solid;
	text-align: center;
	background-repeat: repeat;
	background-color: #FFFFFF;
	margin-top: 0px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none
}
.producttableHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	padding-left: 5px;
	border: 0px #FF0000 solid;
	text-align: center;
	background-color: #999999;
	color: #FFFFFF
}
.backtotop {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: x-small; font-weight: bold; background-color: #FFFFFF; border: #3366CC; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.producttable1forMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
	border: #CCCCCC dotted;
	text-align: center;
	background-repeat: repeat;
	background-color: #E9E9E9;
	margin-top: 0px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
	border-width: 1px 0px 0px 1px
}
.producttable2forMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
	border: #3366CC solid;
	text-align: center;
	background-repeat: repeat;
	background-color: #FFFFFF;
	margin-top: 0px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: none;
	border-width: 1px 0px 0px 1px
}
.features {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: none;
	border: thin solid #F3F3F3;
	padding: 0px;
}
.searchbox { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; border: #3366CC solid; text-align: center; background-color: #FFFFFF; border-width: 0px 1px; padding-top: 2px}
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; padding-left: 5px; border: double; text-align: center; background-color: #3366CC; color: #FFFFFF ; border-width: 3px 0px; border-color: #FFFFFF #FF0000 #3366CC; padding-top: 5px}
.menuboxrechts {
	border-color: black #FFFFFF #FFFFFF black;
	height: 15px;
	background-color: #3366CC;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: disc;
	text-align: center;
	padding-left: 2px;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px
}
.spacer10 {  padding-left: 10px; width: 100%}
.searchCopy { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #003366}
a:hover {  color: #FF0000}
a:link {  color: #003366; text-decoration: underline}
a:visited {  color: #990066; text-decoration: underline}
a:hover {  }
a:visited {  }
a:link {  }
a:visited {  }
a:active {  color: #990066}
.sparky { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; padding-left: 5px; border: 0px #FF0000 solid; text-align: center; background-color: #7B5B66; color: #FFFFFF}
.datetools { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11px; font-weight: bold; color: #18355D ; border-color: #FFFFFF black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; padding-right: 5px; padding-top: 3px}
.bgmaintable {  border-color: black #999999 #999999; border-style: groove; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.contentCentre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-variant: normal}
.pictureborder09 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: normal; padding-left: 5px; border: 1px #FF0000 solid; text-align: center; background-repeat: repeat; background-color: #E9E9E9 }
.features765wide {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: square;
	list-style-image: none;
	width: 337.5px;
	border: thin solid #F3F3F3;
}
.producttable1Picture {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 0px;
	border: 1px solid #F3F3F3;
	text-align: center;
	background-repeat: repeat;
	background-color: #FFFFFF;
	list-style-type: none;
	list-style-image: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}
.producttableTotaloutsideborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding-left: 0px;
	border: 1px solid #F3F3F3;
	text-align: left;
	background-repeat: repeat;
	background-color: #FFFFFF;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	margin: 0px;
}
